/* CSS Document */

#header-wrapper { position:relative; z-index:99; }

/* logos */
#site-logos {
	float:left;
	margin-left:20px;
}

#site-logos a { float:left; }

#site-logos .aflac-logo {
	border-right:1px solid #D9DADA;
	margin-right:15px;
	padding-right:10px;
}

#site-logos a > img { border:none; }

/* site settings */
#site-settings { float:right;margin-right: 10px;}

#site-settings .setting {
	border-left:1px solid #dddddd;
	float:left;
	margin:10px 20px 0 0;
	padding-left:20px;
	position:relative;
	text-align:right;
}

#site-settings .setting:first-child {
	margin-left:0;
	border-left:none;
	padding-right:0;
}

#site-settings .setting > span {
	color:#515151;
	display:block;
	font-size:13px;
}

#site-settings .setting > a {
	color:#0095C9;
	font-size:10px;
	text-transform:uppercase;
}

#site-settings .setting > a:visited { color:#0095C9; }

.setting-values {
	background-color: #ffffff;
	border: 1px solid #dddddd;
	display:none;
	left: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.setting-values li {}
.setting-values li.selected { background-color:#0095C9; }

.setting-values li a {
	color: #585858;
	display: block;
	font-size: 12px;
	padding: 4%;
	text-decoration: none;
	width: 92%;
}

.setting-values li.selected a { color:#ffffff; }

/* navigation */
#site-navigation {
	background:url(/~/media/ASW/GlobalResources/images/navbar.png) center center no-repeat scroll;
	float:left;
	height:30px;
	margin-top:15px;
	position:relative;
	width:100%;
}

.main-navigation {
	margin:0;
	padding:0;
	list-style-type:none;
}

.main-navigation > li {
	float:left;
	position:relative;
}

.main-navigation > li > a {
	color:#0095C9;
	display:block;
	font-family:'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	padding:9px 50px 7px 30px;
	text-decoration:none;
	text-transform:uppercase;
}

.main-navigation > li > a:hover { color:#585858; }

.sub-navigation {
	background:url(/~/media/ASW/GlobalResources/images/bg_navdrop_top.png) top center no-repeat scroll;
	display: none;
	left: -7px;
	position: absolute;
	top: 28px;
	padding-top:11px;
	z-index: 1;
}

.main-navigation li:hover .sub-navigation { display:block; }

.sub-navigation ul {
	background:url(/~/media/ASW/GlobalResources/images/bg_navdrop_btm.png) bottom center no-repeat scroll;
	list-style-type:none;
	margin:0;
	padding:0 5px 11px;
	width:256px;
}

.sub-navigation ul li {
	background:url(/~/media/ASW/GlobalResources/images/bg_navdrop_mid.png) top center repeat-y scroll;
}

.sub-navigation ul li a {
	color: #0096CA;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 10px 3px 30px;
	display: block;
	text-decoration:none;
	text-indent: -10px;
}

.sub-navigation ul li a:hover { color:#585858; }